@charset "utf-8";
/* CSS Document */

/*----------------------STRUCTURE COMMON ELEMENTS --------------------------------*/

.page {
	max-width:900px;
	margin: 0px auto;
	position: relative;
	/*background-color: #FFF;*/
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0px);
}


a.miami-dade-title h1 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:400%;
	padding:25px 0 0 8px;
}

.facts-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:280%;
	font-style:italic;
	padding:53px 0px 0 0;
	margin-left:-2px;
}

.mpo-title-container h2 {
	font-family:'Open Sans', sans-serif;
	font-weight:300;
	color:#FFF;
	font-size:140%;
	font-style:italic;
	padding:2px 0 0 8px;
}


